Summary: Mines, Connect 4 and Othello games for the Linux console.
Name: vga_gamespack
Version: 1.4
Release: 7
Copyright: Distributable
Exclusivearch: i386
Group: Amusements/Games
Source: ftp://sunsite.unc.edu/pub/Linux/games/strategy/vga_gamespack-1.4.tgz
Patch0: vga_gamespack-misc.patch
Buildroot: /var/tmp/vga_gamespack-root
Buildprereq: svgalib-devel, svgalib
Requires: svgalib

%description
The vga_gamespack package contains three games for the Linux console:
Mines, Connect 4, and Othello.

%prep
%setup -q -n vga_gamespack
%patch0 -p1 -b .tim

%build
make "RPM_OPT_FLAGS=$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install INSTROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%attr(0755,root,root) /usr/games/vga_connectN
%attr(0755,root,root) /usr/games/vga_mines
%attr(0755,root,root) /usr/games/vga_othello
/usr/lib/games/Vga16font8x16

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Sun Jul 23 2000 Tim Powers <timp@redhat.com>
- added missing Buildprereq and Requires lines

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Jun 05 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix location of docs

* Mon May 22 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Mon Aug 16 1999 Bill Nottingham <notting@redhat.com>
- don't be setuid

* Thu Jul 22 1999 Tim Powers <timp@redhat.com>
- updated to 1.4, merged patches
- added _A_ doc ;)
- built for 6.1

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built pacakge for 6.0, cleaned up spec.

* Tue Aug 18 1998 Cristian Gafton <gafton@redhat.com>
- buildroot

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Michael Fulbright
- cleaned up spec file

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc

